opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::FernClassifier::Feature Member List

This is the complete list of members for cv::FernClassifier::Feature, including all inherited members.

Feature() | cv::FernClassifier::Feature | inline
Feature(int _x1, int _y1, int _x2, int _y2) | cv::FernClassifier::Feature | inline
operator()(const Mat_< _Tp > &patch) const | cv::FernClassifier::Feature | inline
x1 | cv::FernClassifier::Feature |
x2 | cv::FernClassifier::Feature |
y1 | cv::FernClassifier::Feature |
y2 | cv::FernClassifier::Feature |